body {
  font-family: "Source Sans Pro", Arial, sans-serif;
  font-size: 100%;
  line-height: 1.35;
  color: #666;
}

a {
  text-decoration: none;
  color: #666;
}

li {
  list-style: none;
}

p {
  padding: 0 0 15px 0;
}

a img {
  border: 0;
}

input:required {
  box-shadow: none;
}

input:invalid {
  box-shadow: none;
}

h1, h2, h3, h4, h5 {
  font-weight: 400;
  line-height: 1.1;
}

h1 {
  font-size: 3.125em;
  line-height: 1;
  letter-spacing: -0.5px;
  margin: 0 0 25px 0;
  color: #00234B;
}

h2 {
  font-size: 1.250em;
  line-height: 1.25;
  font-weight: 600;
  margin: 0 0 20px 0;
  color: #577498;
}

h3 {
  font-size: 1.3125em;
  font-weight: 600;
  margin: 0 0 20px 0;
}

h4 {
  font-size: 1em;
  font-weight: 600;
  margin: 0 0 20px 0;
}

h5 {
  font-size: 1em;
}

.typography ol {
  margin: 0 0 20px 15px;
}
.typography ol li {
  list-style: decimal;
  margin: 0 0 5px 5px;
  padding: 0 0 0 10px;
}
.typography ul {
  margin: 5px 0 15px 0;
}
.typography ul li {
  background: url(../images/arrow-sml-grey.png) no-repeat 0 7px;
  padding: 0 0 7px 20px;
}
.typography a {
  text-decoration: underline;
}
.typography a:hover {
  color: #00234B;
}
.typography img.right {
  float: right;
  margin: 0 0 15px 15px;
}
.typography img.left {
  float: left;
  margin: 0 15px 15px 0;
}
.typography img.center {
  display: block;
  margin: 0 auto 15px auto;
}
